From: <a href="/blend/av.cgi?id=1223">butterfly03</a><BR>
Date: 16 December 2003<P>

Ladyinwaiting~ <a href="/blend/wv.cgi?id=2003.12.15.22.23.2567">Now</a> was a wonderful, well written piece. I've been gone for awhile so it's nice to see familiars still keeping up the good work.
<HR>
From: <a href="/blend/av.cgi?id=1223">butterfly03</a><BR>
Date: 16 December 2003<P>

iLYd~<BR>
When i read <a href="/blend/wv.cgi?id=2003.12.15.22.09.32500">Forbidden Eyes</a> it startled me; because the main reason I came to the Blender tonight was to submit a piece that I have been working on for a long while now, but it is almost exactly like your (even down to the order from the eyes to the yearning of a touch)! Now, I've related so much with your work, and it's added that "missimg something" to my piece, I cannot possibly submit it. It is written as if you were closer than looking over my shoulder and I will always love this one!
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 16 December 2003<P>

This is just for "fun"....<BR>
<BR>
<a href="http://madblast.com/funflash/swf/helltest.swf">http://madblast.com/funflash/swf/helltest.swf</a>
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 16 December 2003<P>

thanks lady!<BR>
<BR>
thanks kirk!
<HR>
From: <a href="/blend/av.cgi?id=1385">Harmonica</a><BR>
Date: 16 December 2003<P>

Thank you Lady..and the LB family....The End..is really just the beginning for me..loved your comments...Muwaah
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 16 December 2003<P>

kirk ~ i got my shirt today...it is beautiful...thank you<BR>
<BR>
butterfly ~ thank you for the comment...nice to see you breeze through again...
<HR>